Model Railway Forum banner
1 - 4 of 4 Posts

·
Registered
Joined
·
1 Posts
Discussion Starter · #1 ·
I am having big problems attempting to up-date my elite to the 1.3 standard.I have tried to do this on a XP98 and a Vista but just cannot get past step 2.
Step 3 only gives me two options on both the XP and Vista PC's, the one missing is the 3rd option 'no not this time.' And at this point I hit the buffers!
Any advice/help would be much appreciated.
 

·
Registered
Joined
·
3 Posts
I have recenlty upgraded my ELITE to 1.3 on Vista without any problems. Only advice is please be sure no any other USB devices connected to your computer.
 

·
Registered
Joined
·
133 Posts
Hi guys, I'll mention this to Ian Morton - he knows much more about the Elite than I do - and get back to you as soon as I can.

Mike Wild, Ed.
 

·
Registered
Joined
·
11 Posts
QUOTE (Mike Wild @ 27 Apr 2008, 17:16) <{POST_SNAPBACK}>Hi guys, I'll mention this to Ian Morton - he knows much more about the Elite than I do - and get back to you as soon as I can.

Mike Wild, Ed.

Have you tried saying yes to the Windows update Pete? I suspect that it will look on the Windows site, not find the update and then ask you where to look next, at which point you'll be able to point it to the downloaded file.

If that fails then I'd suggest an email to the helpful people at Hornby Customer Services. I had big problems with an early Elite update and after making a couple of suggestions they had the controller in and updated it for me (even refunding the postage). (And no, they didn't know I'd got Hornby Magazine's sample controller either!)

Ian
 
1 - 4 of 4 Posts
Top